<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install SYSTEM "http://www.joomla.org/xml/dtd/1.5/plugin-install.dtd">
<install type="plugin" group="system" version="1.5">
	<name>System - Content Templater</name>
	<description>Content Templater - make predefined content in Joomla!</description>
	<version>1.5.4</version>
	<creationDate>August 2010</creationDate>
	<author>NoNumber! (Peter van Westen)</author>
	<authorEmail>peter@nonumber.nl</authorEmail>
	<authorUrl>http://www.nonumber.nl</authorUrl>
	<copyright>Copyright (C) 2010 NoNumber! All Rights Reserved</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>

	<!-- Files -->
	<files>
		<filename plugin="contenttemplater">contenttemplater.php</filename>
		<folder>contenttemplater</folder>
	</files>

	<!-- Parameters -->
	<params addpath="/plugins/system/nonumberelements/elements">
		<param name="@loadlanguage" type="loadlanguage" extension="plg_system_contenttemplater" />
		<param name="@license" type="license" extension="Content Templater" ptype="system" />
		<param name="@version" type="version" extension="Content Templater" xml="administrator/components/com_contenttemplater/com_contenttemplater.xml" />
		<param name="@dependency" type="dependency"
			label="the Content Templater component"
			file="/administrator/components/com_contenttemplater/models/list.php" />
		<param name="@title" type="title"
			label="Content Templater system plugin"
			description="Please see the Content Templater component for settings"
			language_folder="/plugins/system/contenttemplater/language"
			image="/plugins/system/contenttemplater/images/logo.png"
			image_w="60" image_h="80"
			url="http://www.nonumber.nl/contenttemplater"
			help_url="http://www.nonumber.nl/contenttemplater" />
	</params>
</install>